BHP150 | AZD 1222 - Feature #5372
Hospitalization CRF - Move Q6 to Q5 (Ongoing)
11/09/2021 16:27 - Moses Chawawa

Status: Resolved Start date: 11/09/2021
Priority: Normal Due date:

Assignee: Moses Chawawa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Q5 depends on Q6, thus ongoing comes after stop date instead of vice versa since stop date depends on ongoing

History

#1 - 13/09/2021 16:46 - ltumeleng Mosweu

- Assignee set to Moses Chawawa

#2 - 13/09/2021 18:40 - Moses Chawawa

- Status changed from New to Resolved
